<tree-shared.xml>
  <grids>
    <grid>grid_1<root><start>28 97</start><step>	73	</step></root><vertical><start>	68	</start><step>	60	</step></vertical><horizontal><start>	185	</start><step>	155	</step></horizontal></grid>
  </grids>
  <available-nations>
    <nation>ussr</nation>
    <nation>germany</nation>
    <nation>usa</nation>
    <nation>france</nation>
    <nation>uk</nation>
    <nation>china</nation>
  </available-nations>
  <lines>
    <horizontal>
      <outPin>
        <RM>128 18</RM>
		<TR>128 0</TR>
        <BR>128 35</BR>
      </outPin>
      <inPin>
        <LM>-1 18</LM>
        <TL>0 0</TL>
        <BL>0 36</BL>
      </inPin>
      <viaPin>
      </viaPin>
    </horizontal>
    <vertical>
      <outPin>
        <TM>64 -1</TM>
        <BM>64 36</BM>
      </outPin>
      <inPin>
        <TM>64 0</TM>
        <BM>64 36</BM>
      </inPin>
      <viaPin>
      </viaPin>
      <default>
        <outPin>TM</outPin>
        <inPin>BM</inPin>
      </default>
    </vertical>
    <diagonal>
      <outPin>
        <TR>128 0</TR>
        <BR>128 36</BR>
      </outPin>
      <inPin>
        <TL>0 0</TL>
        <BL>0 36</BL>
      </inPin>
      <viaPin>
        <TR>
          <BL>
            <pin>154 -28</pin>
            <pin>154 -42</pin>
          </BL>
        </TR>
        <BR>
          <TL>
            <pin>154 64</pin>
            <pin>154 78</pin>
          </TL>
        </BR>
      </viaPin>
      <default>
        <outPin>TR</outPin>
        <inPin>BL</inPin>
      </default>
    </diagonal>
    <H_DU_H>
      <outPin>
        <RM>128 18</RM>
      </outPin>
      <inPin>
        <LM>-1 18</LM>
      </inPin>
      <viaPin>
        <RM>
          <LM>
            <pin>143 18</pin>
            <pin>197 -36</pin>
          </LM>
        </RM>
      </viaPin>
      <default>
        <outPin>RM</outPin>
        <inPin>LM</inPin>
      </default>
    </H_DU_H>
    <H_UD_H>
      <outPin>
        <RM>128 18</RM>
      </outPin>
      <inPin>
        <LM>-1 18</LM>
      </inPin>
      <viaPin>
        <RM>
          <LM>
            <pin>143 18</pin>
            <pin>197 72</pin>
          </LM>
        </RM>
      </viaPin>
      <default>
        <outPin>RM</outPin>
        <inPin>LM</inPin>
      </default>
    </H_UD_H>
    <H_Diag>
      <outPin>
        <RM>128 18</RM>
      </outPin>
      <inPin>
        <TL>0 0</TL>
        <BL>0 36</BL>
      </inPin>
      <viaPin>
        <RM>
          <TL>
            <pin>148 18</pin>
          </TL>
          <BL>
            <pin>148 18</pin>
          </BL>
        </RM>
      </viaPin>
      <default>
        <outPin>RM</outPin>
        <inPin>TL</inPin>
      </default>
    </H_Diag>
    <H_Diag_2C>
      <outPin>
        <RM>128 18</RM>
      </outPin>
      <inPin>
        <TL>0 0</TL>
        <BL>0 36</BL>
      </inPin>
      <viaPin>
        <RM>
          <TL>
            <pin>332 18</pin>
          </TL>
          <BL>
            <pin>332 18</pin>
          </BL>
        </RM>
      </viaPin>
      <default>
        <outPin>RM</outPin>
        <inPin>TL</inPin>
      </default>
    </H_Diag_2C>
  </lines>
  <default-line>
    <line>horizontal</line>
    <outPin>RM</outPin>
    <inPin>LM</inPin>
  </default-line>
</tree-shared.xml>